apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  annotations:
    cert-manager.io/cluster-issuer: letsencrypt-prod
    kubectl.kubernetes.io/last-applied-configuration: |
      {"apiVersion":"networking.k8s.io/v1","kind":"Ingress","metadata":{"annotations":{"cert-manager.io/cluster-issuer":"letsencrypt-prod","nginx.ingress.kubernetes.io/force-ssl-redirect":"false"},"name":"gitea-ingress","namespace":"gitea"},"spec":{"rules":[{"host":"gitea.invuneon.ru","http":{"paths":[{"backend":{"service":{"name":"gitea-http","port":{"number":3000}}},"path":"/","pathType":"Prefix"}]}}],"tls":[{"hosts":["gitea.invuneon.ru"],"secretName":"tls-ingress-secret"}]}}
    nginx.ingress.kubernetes.io/force-ssl-redirect: "false"
  creationTimestamp: "2025-02-09T18:09:12Z"
  generation: 1
  name: gitea-ingress
  namespace: gitea
  resourceVersion: "10376847"
  uid: fd0d083a-d873-4b21-9de9-cd05fa5da9ec
spec:
  rules:
  - host: gitea.invuneon.ru
    http:
      paths:
      - backend:
          service:
            name: gitea-http
            port:
              number: 3000
        path: /
        pathType: Prefix
  tls:
  - hosts:
    - gitea.invuneon.ru
    secretName: tls-ingress-secret
status:
  loadBalancer:
    ingress:
    - ip: 192.168.1.60
